@font-face {
    font-family: 'Alex Brush';
    src: url('../fonts/AlexBrush-Regular.woff2') format('woff2'),
    url('../fonts/AlexBrush-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
a:hover{
    cursor: pointer !important;
}
.pd0 {
    padding: 0 !important;
}

.mr0{
    margin: 0 !important;
}

#logo {
    padding: 4px 0;
}

#logo img {
    width: 90px;
    transition: ease all 0.5s;
}

.sticky-wrapper .stuck #logo {
    padding: 2px 0;
}

.sticky-wrapper .stuck #logo img {
    width: 70px;
    transition: ease all 0.5s;
}

.sec-head h1 {
    /*font-size: 30px;*/
    /*margin-bottom: 25px !important;*/

    font-size: 40px;
    margin-bottom: 18px !important;
    font-family: 'Alex Brush';
    line-height: 35px;
}

.sec-head h1 small {
    font-size: 16px;
    font-family: initial;
    margin-bottom: 10px;
}

.sec-head h2 {
    font-size: 30px;
    margin-bottom: 25px !important;
}

.sec-head h2 small {
    font-size: 16px;
}

.head-patch {
    width: 80px;
    margin: 0 auto;
    display: block;
    margin-bottom: -12px;
}

.services-carousel {
    position: relative;
}

.owl-carousel .owl-prev {
    margin-right: 10px !important;
}

.owl-carousel .owl-next {
    margin-left: 10px !important;
}

.sec-about {
    position: relative;
    /*background: url("../images/patch-bg.png") left center;*/
    background-repeat: no-repeat;
    background-size: 150px;
    padding: 60px 0;
}

.sec-news {
    background: #f3f3f3;
}

.white-bg {
    background: #ffffff !important;
}

.news-wrap {
    display: flex;
    background: #ededed;
    box-shadow: 0 8px 8px -6px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px !important;
    transition: ease all 0.5s;
}

.n-img-wrap {
    margin-right: 10px;
    position: relative;
    overflow: hidden;
}

.n-img-wrap img {
    width: 100%;
}

.n-content-wrap {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
}

.n-content-wrap .n-flex h6 {
    color: #222;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 8px;
}

.n-content-wrap .n-flex p {

}

.n-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
}

.news-box {
    height: 30px;
    width: 30px;
    background: #ededed;
    position: absolute;
    z-index: 9999999;
    top: 43%;
    right: -15px;
    transform: rotate(45deg);
}

.n-flex a {
    color: #222;
    border: 1px solid;
    padding: 5px 10px 8px;
    margin-top: 7px;
    display: block;
    width: 105px;
    font-weight: 800;
    border-radius: 3px;
    text-decoration: none;
}

.n-flex a:hover {
    color: #222222;
}

.news-carousel .owl-stage-outer {
    padding-top: 10px;
}

.blog-carousel .owl-stage-outer {
    padding-top: 10px;
    padding-bottom: 25px;
}

.news-wrap.blog {
    display: initial;
}

.blog .news-box {
    bottom: -15px;
    top: initial;
    right: 45%;
}

.blog .n-img-wrap {
    margin-right: 0
}

.blog .n-content-wrap {
    background: #efefef;
    padding: 15px;
    box-shadow: 0 8px 8px -6px rgba(0, 0, 0, 0.3);
}

.svg-left {
    height: 70%;
    position: absolute;
    left: -1px;
    top: 15%;
    opacity: 0.7;
}

.svg-left.right-side {
    left: initial;
    right: 0;
    transform: rotateY(180deg);
}

.svg-left .st0 {
    fill: none;
    stroke: #ca7c0e;
    stroke-miterlimit: 10;
    stroke-width: 3;
}

.svg-left path:nth-child(1) {
    stroke-dasharray: 645;
    stroke-dashoffset: 645;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(2) {
    stroke-dasharray: 354;
    stroke-dashoffset: 354;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(3) {
    stroke-dasharray: 475;
    stroke-dashoffset: 475;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(4) {
    stroke-dasharray: 3685;
    stroke-dashoffset: 3685;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(5) {
    stroke-dasharray: 1161;
    stroke-dashoffset: 1161;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(6) {
    stroke-dasharray: 156;
    stroke-dashoffset: 156;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(7) {
    stroke-dasharray: 84;
    stroke-dashoffset: 84;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(8) {
    stroke-dasharray: 982;
    stroke-dashoffset: 982;
    animation: line-animation 5s ease forwards infinite;
}

.svg-left path:nth-child(9) {
    stroke-dasharray: 374;
    stroke-dashoffset: 374;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg {
    width: 200px;
}

.full-logosvg .st0 {
    fill: none;
    stroke: #ffffff;
    stroke-miterlimit: 2.6131;
    stroke-width: 4px;
}


.full-logosvg path:nth-child(1) {
    stroke-dasharray: 480;
    stroke-dashoffset: 480;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(2) {
    stroke-dasharray: 1269;
    stroke-dashoffset: 1269;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(3) {
    stroke-dasharray: 107;
    stroke-dashoffset: 107;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(4) {
    stroke-dasharray: 1240;
    stroke-dashoffset: 1240;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(5) {
    stroke-dasharray: 220;
    stroke-dashoffset: 220;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(6) {
    stroke-dasharray: 324;
    stroke-dashoffset: 324;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(7) {
    stroke-dasharray: 512;
    stroke-dashoffset: 512;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(8) {
    stroke-dasharray: 210;
    stroke-dashoffset: 210;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(9) {
    stroke-dasharray: 1270;
    stroke-dashoffset: 1270;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(10) {
    stroke-dasharray: 111;
    stroke-dashoffset: 111;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(11) {
    stroke-dasharray: 1510;
    stroke-dashoffset: 1510;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(12) {
    stroke-dasharray: 1500;
    stroke-dashoffset: 1500;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(13) {
    stroke-dasharray: 480;
    stroke-dashoffset: 480;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(14) {
    stroke-dasharray: 1740;
    stroke-dashoffset: 1740;
    animation: line-animation 5s ease forwards infinite;
}

.full-logosvg path:nth-child(15) {
    stroke-dasharray: 9543;
    stroke-dashoffset: 9543;
    animation: line-animation 5s ease forwards infinite;
}

@keyframes line-animation {
    from {
        /*fill: #000;*/
    }
    to {
        stroke-dashoffset: 0;
    }
}

.recreation-sec {
    position: relative;
}

.inner-banner {
    height: 100vh;
    background: url("../images/slider/slide1.webp");
    background-size: cover !important;
    background-position: center !important;
}

.inner-banner .inner-overlay {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.7);
}

.inner-banner .inner-overlay .d-flex {
    text-align: center;
}

.inner-banner .i-head {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 45px;
    /*font-weight: 800;*/
    text-align: center;

    font-family: 'Alex Brush';
}

.inner-banner img {
    width: 110px;
    margin-bottom: 10px;
    margin-top: 40%;
    opacity: 0;
}

#movedown {
    width: 2%;
    position: fixed;
    bottom: 40px;
    left: 49%;
    z-index: 999;
    background: #b97618;
    border-radius: 50%;
    transition: ease all 0.5s;
}

/*----------------- Arrow Animation --------------------------*/

.arrow-animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce1 {
    0%,
    100% {
        -webkit-transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-10px);
    }
}

@keyframes bounce1 {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
}

.bounce1 {
    -webkit-animation-name: bounce1;
    animation-name: bounce1;
}

/* ------------------ Arrow Animation -----------------------*/

.inner-section {
    padding: 50px 0;
    position: relative;
    display: table;
    width: 100%;
}

.inner-content p {

}

.head-line {
    height: 4px;
    width: 70px;
    background: #c58223;
    margin: 0 auto;
    margin-top: -11px;
}

#demo-canvas {
    position: absolute;
    top: 0;
    height: 100vh;
    width: 100%;
}

.big-font {
    font-size: 15px;
    letter-spacing: 1px;
}

.wadhwa-logo{
    width: 210px;
    margin: 0 auto;
    display: block;
    margin-bottom: 40px;
}

.head-logo{
    width: 80px;
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
}

.vision-list li{
    font-size: 14px;
    letter-spacing: 1px;
}

/*-------spart  -----*/

.content-left{
    height: 537px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-left .d-flex{
    padding: 50px;
    text-align: center;
}


.ami-img-wrap{
    position: relative;
}

.ami-img-wrap .back-img{
    width: 100%;
    height: 537px;
    object-fit: cover;
}

.ami-img-wrap .img-overlay{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    padding: 20px;
}
.ami-img-wrap .img-overlay .text-wrap{
    width: 100%;
    height: 100%;
    position: relative;
}

.ami-img-wrap .img-overlay .text-wrap .secondcorner{
    width: 100%;
    height: 100%;
    /*border: 1px solid #fff;*/
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.ami-img-wrap .img-overlay .text-wrap:before{
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 3px solid #fff;
    border-top: 3px solid #fff;
}

.ami-img-wrap .img-overlay .text-wrap:after{
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 0;
    right: 0;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}


.ami-img-wrap .img-overlay .text-wrap .secondcorner:before{
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
    border-right: 3px solid #fff;
    border-top: 3px solid #fff;
}

.ami-img-wrap .img-overlay .text-wrap .secondcorner:after{
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.ami-img-wrap .img-overlay h4{
    color: #fff;
    font-size: 37px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
}

.overlay-logo{
    width: 90px !important;
    opacity: 0.1;
    display: none;
}

.content-left p{
    font-size: 15px;
    letter-spacing: 1px;
}

.img-patch{
    margin-bottom: 0;
    position: absolute;
    bottom: 29px;
    font-size: 14px;
    left: 30px;
    /*background: #fff;*/
    z-index: 9;
    color: #000;
    padding: 1px 5px;
    font-weight: 400;
}

/*  ---- end sport----- */

.footer-logo img{
    width: 140px;
}

.c-icon{
    width: 80px;
    margin-top: 10px;
}

.c-icon2{
    width: 90px;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carousel-gym .carousel-inner img{
    width: 100%;
    height: 537px;
    object-fit: cover;
}
#carousel-gym .carousel-control{
    background-image: none !important;
}


#carousel-custome .carousel-inner img{
    width: 100%;
}
#carousel-custome .carousel-control{
    background-image: none !important;
}

.map-logo{
    width: 85px;
}

.map-address span{
    font-weight: 800;
}


#contact-form input,
#contact-form select {
    height: 40px;
    /*border: none;*/
    width: 100%;
    padding-left: 8px;
    background: #f7f7f7;


    border: 1px solid #222;
    border-left: none;
}

#contact-form .input-group-addon {
    background: #f7f7f7;
    color: #222;
    /*border: 0;*/
    border: 1px solid #222;
    border-right: none;
    border-radius: 0;
}

.form-ico {
    font-size: 19px !important;
}

#contact-form textarea {
    /* border: none; */
    resize: none;
    background: #f7f7f7;
    border: 1px solid #222;
    border-left: none;
}

#contact-form .form-group {
    height: 40px;
    margin-bottom: 23px;
}

.form-btn{
    width: 150px;
    border: 1px solid #222 !important;
    background: #222;
    color: #fff !important;
}

.form-btn:hover, .form-btn:focus{
    background: transparent !important;
    color: #222 !important;
    border-color: #222 !important;
}


label.error{
    color: #ff0000;
    font-weight: normal !important;
}


.msgicon {
    height: 100px;
    width: 100px;
    border: 4px solid #fff;
    font-size: 39px;
    background: #de9a3a;
    color: #fff;
    border-radius: 50%;
    padding: 19px;
    text-align: center;
    margin: 0px auto;
    display: block;
}

.oops {
    text-align: center;
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-weight: 800;
}

.oops span {
    font-weight: normal;
    font-size: 36px;
}

.oops-subtitle {
    /*color: #fff;*/
    font-size: 18px;
}

.go-home {
    color: #414041;
    font-size: 19px;
    padding: 10px;
    width: 232px;
    margin: 0px auto;
    margin-top: 30px;
    border-radius: 5px;
    transition: ease 0.5s;
}

.go-home:hover {
    transition: ease 0.5s;
    color: #fff;
    background: #de9a3a;
    border-radius: 25px;
}

.oops-greet {
    color: #de9a3a;
    font-size: 25px;
    /*font-weight: 600;*/
    margin-bottom: 15px;
}

.thank-wrap{
    margin-top: 130px;
}

.sec-lobby{
    background-image: url(../images/bg-parallax-3.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.lobby-overlay{
    background: rgba(0, 0, 0, 0.7);
    padding: 70px 0;
}

.club-img{
    width: 100%;
    margin-top: 30px !important;
    border: 8px solid #fff;
    border-radius: 7px;
}

.carousel .item .carousel-caption{
    width: 100%;
    left: 0 !important;
    right: 0 !important;
}

.carousel .item .carousel-caption p{
    position: absolute;
    left: 0;
    bottom: -30px;
    background: #000;
    padding: 3px 10px;
}


#carousel-example-generic1 .item img{
    width: 100%;
    height: 537px;
    object-fit: cover;
}

.innerpagecarousel .item img{
    width: 100%;
    height: 537px;
    object-fit: cover;
}

/*======================================================================================================================================================================================*/

@media only screen and (min-width: 768px) {
    .news-wrap:hover {
        transform: translateY(-10px);
        transition: ease all 0.5s;
    }

    .news-wrap:hover {
        transform: translateY(-10px);
        transition: ease all 0.5s;
    }

}

@media only screen and (max-width: 767px) {
    .news-wrap {
        display: block;
    }

    .n-img-wrap {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .n-content-wrap {
        padding: 10px;
    }

    .news-box {
        top: initial;
        bottom: -15px;
        right: 43%;
    }

    .svg-left {
        display: none;
    }

    .svg-left.right-side {
        display: none;
    }

    .inner-banner .i-head {
        font-size: 25px;
    }

    .inner-banner img {
        width: 70px;
        margin-top: 70%;
    }

    #movedown {
        width: 7%;
        left: 46.5%;
    }

    .content-left .d-flex{
        padding: 15px;
    }

    .content-left{
        height: initial;
    }

    .ami-img-wrap .img-overlay .text-wrap:before{
        height: 17px;
        width: 17px;
    }

    .ami-img-wrap .img-overlay .text-wrap:after{
        height: 17px;
        width: 17px;
    }
    .ami-img-wrap .back-img{
        height: initial;
    }
    .ami-img-wrap .img-overlay .text-wrap .secondcorner:after{
        height: 17px;
        width: 17px;
    }
    .ami-img-wrap .img-overlay .text-wrap .secondcorner:before{
        height: 17px;
        width: 17px;
    }

    #carousel-example-generic1 .item img{
        height: initial;
    }
    .innerpagecarousel .item img{
        height: initial;
    }
    #footer{
        padding-bottom: 10px;
    }
    #footer p{
        font-size: 14px;
    }
    #absolute-footer .widget{
        padding-top: 30px;
    }

    #carousel-gym .carousel-inner img{
        height: initial;
    }

    .img-patch{
        font-size: 12px;
        bottom: 0;
        left: 0;
    }

    .carousel .item .carousel-caption p{
        font-size: 12px;
    }
}

@media only screen and (min-width: 991px) {
    #carousel-home .carousel-inner .item img {
        width: 100%;
        height: 100vh;
        margin-bottom: 0;
    }

    /*.imagescroll{*/
    /*padding-bottom: 20rem !important;*/
    /*padding-top: 20rem !important;*/
    /*}*/
}

@media only screen and (max-width: 767px) {
    .toggle-nav-label {
        position: absolute;
        top: 70px;
        z-index: 9;
        width: initial !important;
        right: 20px;
    }

    .toggle-nav-label i {
        color: #000000;
        margin-right: 0 !important;
    }

    #main-nav .menu {
        margin-top: 0 !important;
        max-height: 320px;
        overflow: scroll;
    }
}